prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: samplerate
Description: An audio Sample Rate Conversion library
Requires: 
Version: 0.1.8
Libs: -L${libdir} -lsamplerate
Cflags: -I${includedir} 
